.text-container {
    height: 100%;
    overflow-y: auto;
    padding-left: 1ch;
    white-space: pre-wrap;

    font-family: Consolas, "Courier New", monospace;
    font-feature-settings: "liga" 0, "calt" 0;
    font-size: 0.9em;
    font-weight: 400;
    letter-spacing: normal;
    line-height: 1.1em;
    text-size-adjust: 100%;
}
